import { useQuery } from '@tanstack/react-query'
import { createKeys } from '@/lib/query-keys'
import { createService } from '@/services/create'

export function useGetAICharacterList() {
  return useQuery({
    queryKey: createKeys.getAICharacterList(),
    queryFn: createService.getAICharacterList,
  })
}
